.contacts {
  &__header {
    position: relative;
    z-index: 150;
    margin-bottom: 20px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 0;
    }
  }
  .el-tabs__nav-wrap {
    margin-bottom: 0;
    &::after {
      display: none;
    }
  }
  .el-tabs__header {
    margin-bottom: 0;
  }
  .el-tabs__item {
    font-size: $-font-size-xs;
    font-family: $-font-medium-public;
    transition: all 0.2s $--easeOutQuart;
    color: $-color-text-primary-public;
    &:hover {
      text-decoration: none;
      color: $--color-text-primary;
      font-size: $-font-size-base;
      opacity: .6;
      @include media-breakpoint-down(sm) {
        font-size: $-font-size-sm;
      }
    }
  }
  .el-tabs__item.is-active {
    font-size: $-font-size-base;
    color: $--color-primary;
    @include media-breakpoint-down(sm) {
      font-size: $-font-size-sm;
    }
    &:hover {
      opacity: 1;
      cursor: default;
    }
  }
  .el-tabs__active-bar {
    display: none;
  }
  .el-tab-pane {
    padding-top: 50px;
    padding-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    @include media-breakpoint-down(lg) {
      padding-top: 40px;
      padding-bottom: 30px;
    }
    @include media-breakpoint-only(xs) {
      padding: 25px 15px 20px;
    }
  }
  &__item-separator {
    @include media-breakpoint-only(xs) {
      display: none;
    }
  }
  &__sale-point {
    padding-top: 80px;
    padding-bottom: 30px;
    @include media-breakpoint-down(lg) {
      padding-top: 60px;
      padding-bottom: 0;
    }
    @include media-breakpoint-down(sm) {
      padding-top: 30px;
      padding-bottom: 30px;
    }
    @include media-breakpoint-only(xs) {
      padding-bottom: 20px;
    }
    ul {
      list-style: none;
      padding: 0;
      margin: 0;
    }
    &-heading {
      font-size: 50px;
      margin-bottom: 80px;
      text-align: center;
      color: $-color-text-primary-public;
      @include media-breakpoint-down(lg) {
        font-size: 40px;
        margin-bottom: 60px;
      }
      @include media-breakpoint-down(md) {
        font-size: 36px;
        margin-bottom: 50px;
      }
      @include media-breakpoint-down(sm) {
        font-size: 28px;
        margin-bottom: 45px;
      }
      @include media-breakpoint-only(xs) {
        font-size: 24px;
        margin-bottom: 25px;
      }
    }
    &-address {
      padding-top: 15px;
      padding-bottom: 15px;
      cursor: pointer;
      &:hover {
        z-index: 150;
        p {
          transform: scale(1.1);
        }
      }
      @include media-breakpoint-only(xs) {
        padding-top: 8px;
        padding-bottom: 8px;
      }
      p {
        position: relative;
        padding-left: 30px;
        margin-bottom: 0;
        font-size: $-font-size-sm;
        color: $-color-menu-background;
        transition: transform 0.35s $--easeOutQuart;
        @include media-breakpoint-down(sm) {
          padding-left: 20px;
          font-size: $-font-size-xs;
        }
        &::before {
          content: '';
          left: 0;
          top: 7px;
          position: absolute;
          width: 10px;
          height: 10px;
          border-radius: 50%;
          background-color: $-color-menu-background;
          @include media-breakpoint-down(sm) {
            top: 6px;
            width: 7px;
            height: 7px;
          }
        }
      }
    }
  }
  &__card-wrapper {
    padding: 50px 8vw 50px;
    @include media-breakpoint-down(sm) {
      padding: 20px 15px 20px;
    }
  }
  .ymap-container {
    height: 420px;
    @include media-breakpoint-only(xs) {
      height: 350px;
    }
  }
}

.public .contacts__item {
  font-size: 20px;
  font-family: $-font-bold-public;
  @include media-breakpoint-down(sm) {
    font-size: $-font-size-sm;
  }
  @include media-breakpoint-only(xs) {
    margin-bottom: 10px;
    width: 100%;
    font-size: $-font-size-xs;
  }
  a {
    font-size: 24px;
    color: $--color-text-activity;
    text-decoration: underline;
    transition: opacity 0.25s $--easeOutQuart;
    @include media-breakpoint-down(sm) {
      font-size: 20px;
    }
    @include media-breakpoint-only(xs) {
      display: inline-block;
      width: 100%;
      font-size: $-font-size-base;
    }
    &:hover {
      opacity: 0.6;
      text-decoration: none;
    }
  }
  &:not(:last-child) {
    margin-right: 50px;
    @include media-breakpoint-only(xs) {
      margin-right: 0;
    }
  }
}

.public .contacts__name {
  font-size: 24px;
  width: 100%;
  margin-bottom: 30px;
  @include media-breakpoint-only(xs) {
    font-size: $-font-size-base;
    margin-bottom: 20px;
  }
}
